Subject: Re: bug#40003: 27.0.70; Windows build is without jansson support

From: [email-masked]
Date: Sun, 23 Aug 2020 16:12:09 +0100

On 2020-08-23 13:34, Stefan Kangas wrote:
> Phillip Lord <[email-masked]> writes:
> 
>> I have pushed a snapshot release of emacs-28 to alpha which contains
>> this support as far as I can tell. "As far as I can tell" means
>> 
>> (fboundp 'json-serialize)
>> 
>> so any slightly more rigourous testing of this build against a real
>> world use case would be appreciated.
> 
> It seems like the issue with missing jansson support has been resolved?
> Is there anything more to do here or should this bug be closed?
> 
> Best regards,
> Stefan Kangas

I think it can be. Strictly the bug is "windows build for Emacs-27 not 
released yet".

My last comment is wrong, though. It should say "a release of emacs-27 
to alpha".

Phil